.size12 {  font-size: 10pt; line-height: 130%; font-weight: bold; color: #333333}
.back {  background-image: url(image/index/whatsback.jpg); background-repeat: no-repeat; background-position: center center}
.sign {  font-size: 10pt; color: #FF9900; line-height: 130%}
.size10 {  font-size: 10pt; line-height: 130%; color: #333333}
.size8 {  font-size: 8pt; line-height: 120%; color: #333333}

.catch {  line-height: 130%; font-weight: bold; color: #FF6600}
.lineback {  border: #FF6600; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.w_e_back01 { background-image: url(/image/w_entertainer/back1.jpg); background-repeat: no-repeat; background-position: center center }
.w_e_back02 { background-image: url(/image/w_entertainer/singerback.jpg); background-repeat: no-repeat; background-position: center center }
.w_e_back03 { background-image: url(/image/w_entertainer/surpriseback.jpg); background-repeat: no-repeat; background-position: center center }
.w_e_back04 { background-image: url(/image/w_entertainer/magicianback.jpg); background-repeat: no-repeat; background-position: center center }
.list {  list-style-type: circle; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 10px}
.size6 {  font-size: 7pt; line-height: 120%; color: #333333}
.shadow2 {  background-image: url(image/shadow2.gif); background-repeat: no-repeat; height: 260px; width: 200px; padding-top: 10px; padding-left: 10px; float: left; margin-right: 5px}
.img-bg {
background-image: url(./images/shadow01.gif);
background-repeat: no-repeat;
background-position: right bottom;
margin: 0px;
padding: 0px;
position: relative;
}
.img-bg img {
background-color: #FFFFFF;
margin: -5px 5px 5px -5px;
padding: 0px;
position: relative;
}
.shadow1 { background-image: url(image/shadow1.gif); background-repeat: no-repeat; height: 200px; width: 260px; padding-top: 10px; padding-left: 10px ; float: left; margin-right: 5px; margin-bottom: 5px}
.koumoku {  font-size: 80%; line-height: 150%; color: #333333; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; list-style-position: outside; list-style-image: url(image/e_index/mark.gif); margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 16px}
.e_koumoku { font-size: 70%; line-height: 130%; color: #333333; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 5px; list-style-position: outside; list-style-image: url(image/e_index/mark_mini.gif); margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 15px}
.w_name {  font-size: 12pt; color: #333333; background-image: url(image/w_navigator/mark.gif); background-repeat: no-repeat; background-position: left top; padding-left: 18px; margin-top: 0px; margin-bottom: 0px}
.w_line {  font-size: 10pt; color: #333333; border-color: black black #FF6600; padding-bottom: 5px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: thin; border-left-width: 0px}
.imgshadow {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #666666;
	margin: 5px;
	height: 250px;
	width: 190px;
}
